Section: extra-kde

Depends: mailimporter, messagelib

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Breaks: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.12.3 (amd64/stable)

Depends: akonadi, akonadi-contacts, akonadi-mime, gcc-runtime, glibc, gpgme, karchive, kcodecs, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, kguiaddons, ki18n, kiconthemes, kidentitymanagement, kio, kitemviews, kmailtransport, kmime, kpimtextedit, ktextwidgets, kwidgetsaddons, kxmlgui, libkdepim, libkleo, phonon, pimcommon, qt-5, syntax-highlighting

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1

gpgme 1.15.0-3 (amd64/stable)

  • libgpgmepp.so.6

akonadi-contacts 21.12.3 (amd64/stable)

  • libKF5AkonadiContact.so.5

akonadi 21.12.3 (amd64/stable)

  • libKF5AkonadiCore.so.5

akonadi-mime 21.12.3 (amd64/stable)

  • libKF5AkonadiMime.so.5

akonadi 21.12.3 (amd64/stable)

  • libKF5AkonadiWidgets.so.5

karchive 5.91.0 (amd64/stable)

  • libKF5Archive.so.5

kcodecs 5.91.0 (amd64/stable)

  • libKF5Codecs.so.5

kcompletion 5.91.0 (amd64/stable)

  • libKF5Completion.so.5

kconfig 5.91.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.91.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcontacts 1:5.91.0 (amd64/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.91.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kguiaddons 5.91.0 (amd64/stable)

  • libKF5GuiAddons.so.5

ki18n 5.91.0 (amd64/stable)

  • libKF5I18n.so.5

kiconthemes 5.91.0 (amd64/stable)

  • libKF5IconThemes.so.5

kidentitymanagement 21.12.3 (amd64/stable)

  • libKF5IdentityManagement.so.5

kitemviews 5.91.0 (amd64/stable)

  • libKF5ItemViews.so.5

kio 5.91.0 (amd64/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOWidgets.so.5

libkdepim 21.12.3 (amd64/stable)

  • libKF5Libkdepim.so.5

libkleo 21.12.3 (amd64/stable)

  • libKF5Libkleo.so.5

kmailtransport 21.12.3 (amd64/stable)

  • libKF5MailTransport.so.5

kmime 21.12.3 (amd64/stable)

  • libKF5Mime.so.5

pimcommon 21.12.3 (amd64/stable)

  • libKF5PimCommonAkonadi.so.5
  • libKF5PimCommon.so.5

kpimtextedit 21.12.3 (amd64/stable)

  • libKF5PimTextEdit.so.5

syntax-highlighting 5.91.0 (amd64/stable)

  • libKF5SyntaxHighlighting.so.5

ktextwidgets 5.91.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.91.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.91.0 (amd64/stable)

  • libKF5XmlGui.so.5

phonon 1:4.11.1-2 (amd64/stable)

  • libphonon4qt5.so.4

gpgme 1.15.0-3 (amd64/stable)

  • libqgpgme.so.7

qt-5 1:5.15.2+wk5.212.0+kde20220127-3 (amd64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

21.12.3 (arm64/stable)

Depends: akonadi, akonadi-contacts, akonadi-mime, gcc-runtime, glibc, gpgme, karchive, kcodecs, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, kguiaddons, ki18n, kiconthemes, kidentitymanagement, kio, kitemviews, kmailtransport, kmime, kpimtextedit, ktextwidgets, kwidgetsaddons, kxmlgui, libkdepim, libkleo, phonon, pimcommon, qt-5, syntax-highlighting

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1

gpgme 1.15.0-3 (arm64/stable)

  • libgpgmepp.so.6

akonadi-contacts 21.12.3 (arm64/stable)

  • libKF5AkonadiContact.so.5

akonadi 21.12.3 (arm64/stable)

  • libKF5AkonadiCore.so.5

akonadi-mime 21.12.3 (arm64/stable)

  • libKF5AkonadiMime.so.5

akonadi 21.12.3 (arm64/stable)

  • libKF5AkonadiWidgets.so.5

karchive 5.91.0 (arm64/stable)

  • libKF5Archive.so.5

kcodecs 5.91.0 (arm64/stable)

  • libKF5Codecs.so.5

kcompletion 5.91.0 (arm64/stable)

  • libKF5Completion.so.5

kconfig 5.91.0 (arm64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.91.0 (arm64/stable)

  • libKF5ConfigWidgets.so.5

kcontacts 1:5.91.0 (arm64/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.91.0 (arm64/stable)

  • libKF5CoreAddons.so.5

kguiaddons 5.91.0 (arm64/stable)

  • libKF5GuiAddons.so.5

ki18n 5.91.0 (arm64/stable)

  • libKF5I18n.so.5

kiconthemes 5.91.0 (arm64/stable)

  • libKF5IconThemes.so.5

kidentitymanagement 21.12.3 (arm64/stable)

  • libKF5IdentityManagement.so.5

kitemviews 5.91.0 (arm64/stable)

  • libKF5ItemViews.so.5

kio 5.91.0 (arm64/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOWidgets.so.5

libkdepim 21.12.3 (arm64/stable)

  • libKF5Libkdepim.so.5

libkleo 21.12.3 (arm64/stable)

  • libKF5Libkleo.so.5

kmailtransport 21.12.3 (arm64/stable)

  • libKF5MailTransport.so.5

kmime 21.12.3 (arm64/stable)

  • libKF5Mime.so.5

pimcommon 21.12.3 (arm64/stable)

  • libKF5PimCommonAkonadi.so.5
  • libKF5PimCommon.so.5

kpimtextedit 21.12.3 (arm64/stable)

  • libKF5PimTextEdit.so.5

syntax-highlighting 5.91.0 (arm64/stable)

  • libKF5SyntaxHighlighting.so.5

ktextwidgets 5.91.0 (arm64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.91.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.91.0 (arm64/stable)

  • libKF5XmlGui.so.5

phonon 1:4.11.1-2 (arm64/stable)

  • libphonon4qt5.so.4

gpgme 1.15.0-3 (arm64/stable)

  • libqgpgme.so.7

qt-5 1:5.15.2+wk5.212.0+kde20220127-3 (arm64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6